Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 19:13:08 +0000

Chat transcript

	

	Vincent Tue, 04/20/21 04:00:11 pm America/Sao_Paulo
	
		Hello, would you like to talk about our services?

	Visitor 04:00:11 pm
	
		hey
	
		Good Afternoon!

	Vincent 04:00:40 pm
	
		Hi, a very good afternoon
	
		Please tell me how can I help you today?
	
		Are we still connected?

	Visitor 04:02:59 pm
	
		yes

	Vincent 04:03:11 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 04:03:52 pm
	
		I am opening a startup in Brazil and am looking for a technology partner

	Vincent 04:04:05 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 04:04:24 pm
	
		I would like to know a little about the infrastructure

	Vincent 04:04:32 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 04:05:19 pm
	
		Cool, I'm going to hire the dedicated server

	Vincent 04:05:46 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:07:16 pm
	
		My name is Flavio, [email-masked], +5512974070560, I am not fluent in English, but I can write and read well

	Vincent 04:08:15 pm
	
		Okay noted, but may I ask do you have configuration in mind for the server?

	Visitor 04:09:04 pm
	
		yes,

E3-1220 v1 × 1
Operating system:
Ubuntu

Memory:
16GB (Included)

Primary Storage Drive:
512GB SSD (Included)

Add additional IPv4 addresses:
5 usable IPv4s (/29) (Included)

	Vincent 04:09:41 pm
	
		Thank you for all the details you have provided Flavio
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:11:36 pm
	
		Wonderful!
Gratitude!

	Vincent 04:11:58 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:12:05 pm
	
		You rated our customer service as good

	System 04:12:06 pm
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 55s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com